body {
  margin: 0;
  padding: 0;
  color: #4b4d4e;
  background: #e9eced;
  font-family: 'Lucida Grande', Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5em;
}
a {
  color: #dd6460;
}
a:hover {
  color: #b12a26;
}
body > header {
  margin: 0;
  padding: 0;
  background: #dd6460;
  background: -moz-linear-gradient(top, #dd6460 0%, #db5c58 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dd6460), color-stop(100%, #db5c58));
  background: -webkit-linear-gradient(top, #dd6460 0%, #db5c58 100%);
  background: -o-linear-gradient(top, #dd6460 0%, #db5c58 100%);
  background: -ms-linear-gradient(top, #dd6460 0%, #db5c58 100%);
  background: linear-gradient(to bottom, #dd6460 0%, #db5c58 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#dd6460, endColorstr=#db5c58, GradientType=0);
}
body > header  > div {
  width: 920px;
  position: relative;
  margin: 0 auto;
  padding: 10px 20px 20px 20px;
}
body > header  > div hgroup {
  width: 920px;
  height: 80px;
  padding: 0;
  margin: 0;
  font-family: 'Cambria', Georgia, serif;
}
body > header  > div h1 a {
  width: 460px;
  height: 80px;
  margin: 0;
  padding: 0;
  display: inline;
  line-height: 80px;
  font-size: 28px;
  float: left;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}
body > header  > div h1 a span {
  color: #52072b;
}
body > header  > div h1 a span.suffix {
  font-weight: normal;
  font-size: 28px;
  font-style: italic;
  color: #ffffff;
}
body > header  > div h1 a:hover {
  color: #ffffff;
}
body > header  > div h2 {
  width: 400px;
  height: 80px;
  margin: 0px 40px 0px 0px;
  padding: 0px;
  display: block;
  line-height: normal;
  font-size: 22px;
  color: #52072b;
  text-align: right;
  float: right;
  font-style: italic;
}
body > header  > div h2 span {
  background: #52072b;
  line-height: 40px;
  padding: 2px 10px 2px 10px;
  margin: -5px -40px 0 0;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 22px;
  font-style: normal;
  font-weight: bold;
}
nav {
  margin: 0;
  padding: 0;
  background: #c95a57;
  background: -moz-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c95a57), color-stop(100%, #b33d3a));
  background: -webkit-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: -o-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: -ms-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: linear-gradient(to bottom, #c95a57 0%, #b33d3a 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#c95a57, endColorstr=#b33d3a, GradientType=0);
  font-size: 12px;
  text-transform: uppercase;
  white-space: nowrap;
  border-top: solid 1px #dd6460;
  border-bottom: solid 10px #983431;
}
nav  > div {
  margin: 0 auto;
  padding: 0;
  width: 960px;
  text-align: center;
}
nav ul {
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
nav ul .hovered-nav {
  padding: 14px 20px;
  color: #fff;
  background: #cb625f;
  background: -moz-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cb625f), color-stop(100%, #ca5e5b));
  background: -webkit-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: -o-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: -ms-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: linear-gradient(to bottom, #cb625f 0%, #ca5e5b 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#cb625f, endColorstr=#ca5e5b, GradientType=0);
  text-decoration: none;
  border-top: solid 1px #c95a57;
  border-bottom: solid 1px #b33d3a;
}
nav ul li {
  float: left;
  display: inline;
  background: transparent url(../images/nav-li-bg.png) 0px 50% no-repeat;
  margin: 0;
  padding: 0;
  font-weight: bold;
}
nav ul li:first-child {
  background: none;
}
nav ul li a {
  display: block;
  min-height: 18px;
  color: #fff;
  float: left;
  text-decoration: none;
  margin: 0 0 0 1px;
  padding: 15px 20px;
}
nav ul li a:hover,
nav ul li a:focus {
  padding: 14px 20px;
  color: #fff;
  background: #cb625f;
  background: -moz-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cb625f), color-stop(100%, #ca5e5b));
  background: -webkit-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: -o-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: -ms-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: linear-gradient(to bottom, #cb625f 0%, #ca5e5b 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#cb625f, endColorstr=#ca5e5b, GradientType=0);
  text-decoration: none;
  border-top: solid 1px #c95a57;
  border-bottom: solid 1px #b33d3a;
}
nav ul li.selected a {
  padding: 14px 20px;
  color: #fff;
  background: #cb625f;
  background: -moz-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cb625f), color-stop(100%, #ca5e5b));
  background: -webkit-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: -o-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: -ms-linear-gradient(top, #cb625f 0%, #ca5e5b 100%);
  background: linear-gradient(to bottom, #cb625f 0%, #ca5e5b 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#cb625f, endColorstr=#ca5e5b, GradientType=0);
  text-decoration: none;
  border-top: solid 1px #c95a57;
  border-bottom: solid 1px #b33d3a;
}
.sections  > div h2 {
  color: #4b4d4e;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 1em;
  margin: 0 0 0.75em 0;
  padding: 0;
}
section#home {
  top: -10px;
  position: relative;
  overflow: hidden;
  background: #ffffff;
  width: 980px;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  border-bottom: solid 2px #dddddd;
  min-height: 650px;
}
section#home  > div h2 {
  color: #4b4d4e;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 1em;
  margin: 0 0 0.75em 0;
  padding: 0;
}
section#home  > div {
  width: 700px;
  height: auto;
  float: right;
}
section#home  > div.left {
  width: 620px;
  padding: 40px;
  float: left;
}
section#home  > div h1 {
  line-height: 34px;
  text-transform: uppercase;
  letter-spacing: -1px;
  color: #365065;
  font-size: 26px;
  font-style: italic;
  font-family: 'Cambria', Georgia, serif;
}
section#home  > div h1 span {
  color: #dd6460;
  font-weight: bold;
}
section#home  > div h3 {
  margin: 10px 0 0 0;
  line-height: 25px;
  text-transform: uppercase;
  color: #365065;
  font-size: 16px;
  font-weight: bold;
}
section#home  > div h3 span {
  color: #dd6460;
  font-weight: bold;
}
section#home  > div strong {
  color: #365065;
}
section#home  > div strong span {
  display: block;
  color: #dd6460;
}
section#home  > div ul {
  padding: 0 30px 0px 0;
  margin: 0;
  list-style: none;
}
section#home  > div ul li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  border-left: solid 1px #d5d6d6;
  border-bottom: solid 1px #d5d6d6;
  background: transparent url(../images/no-arrow.png) 104px 0 no-repeat;
}
section#home  > div ul li h2 {
  margin: 0;
  padding: 0;
  font-weight: bold;
}
section#home  > div ul li span.website {
  margin: 10px 0 10px 0;
  padding: 3px 5px;
  float: right;
  width: 280px;
  background: #dd6460;
  color: #ffffff;
  font-size: 11px;
}
section#home  > div ul li span.website a {
  color: #ffffff;
  text-decoration: none;
}
section#home  > div ul li span.website a:hover {
  text-decoration: underline;
}
section#home  > div ul li div {
  padding: 50px 0 0 30px;
  float: right;
  width: 520px;
  height: auto;
}
section#home  > div ul li figure {
  margin: 0 30px 30px 0;
  float: left;
  width: 200px;
}
section#home  > div ul li figure img {
  margin: 0;
  padding: 0;
  border: 0;
}
section#home  > div ul li figure img a {
  margin: 0;
  padding: 0;
  border: 0;
}
section#home  > div ul li figure figcaption ul li {
  width: 200px;
  height: auto;
  float: left;
  list-style: none;
  text-align: left;
  font-style: italic;
  font-size: 10px;
  background: none;
  border-left: none;
  padding: 5px 0;
  color: #75787a;
}
section#home  > div ul li figure figcaption ul li span {
  margin: 0px 0px;
  float: right;
  font-size: 11px;
  color: #4b4d4e;
  font-style: normal;
  font-weight: bold;
}
section#home  > div ul li figure figcaption a.more {
  margin: 10px 0 0 0;
  float: left;
  background: #e17875;
  background: -moz-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e17875), color-stop(100%, #dd6460));
  background: -webkit-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: -o-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: -ms-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: linear-gradient(to bottom, #e17875 0%, #dd6460 100%);
  width: 200px;
  height: 30px;
  line-height: 30px;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 2px;
  box-shadow: 1px 1px 0px #d9504b;
}
section#home  > div ul li figure figcaption a.more span {
  float: right;
  width: 30px;
  height: 30px;
  background: #c34744 url(../images/more.png) 50% 50% no-repeat;
  border-radius: 2px;
  box-shadow: -1px 0px 0px #d9504b;
}
section#home  > div ul li figure figcaption a.more:hover {
  background: #c95a57;
  background: -moz-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b33d3a), color-stop(100%, #dd6460));
  background: -webkit-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: -o-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: -ms-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: linear-gradient(to bottom, #c95a57 0%, #b33d3a 100%);
}
section#home  > div ul li figure figcaption a.more:hover span {
  background: #983431 url(../images/more.png) 50% 50% no-repeat;
}
section#home  > div ul li figure figcaption section.stars {
  float: right;
  display: inline;
  width: 90px;
  height: 18px;
  background: #adb0b3 url(../images/star-1.png) repeat-x;
}
section#home  > div ul li figure figcaption section.stars span {
  width: 0px;
  height: 18px;
  float: left;
  background: #e17875 url(../images/star-1.png) repeat-x;
}
section#home  > div ul li figure figcaption section.stars span.stars-1 {
  width: 18px;
}
section#home  > div ul li figure figcaption section.stars span.stars-2 {
  width: 36px;
}
section#home  > div ul li figure figcaption section.stars span.stars-3 {
  width: 54px;
}
section#home  > div ul li figure figcaption section.stars span.stars-4 {
  width: 72px;
}
section#home  > div ul li figure figcaption section.stars span.stars-5 {
  width: 90px;
}
section#home  > div ul li:last-child {
  border-bottom: none;
}
section#home  > div ul li div.number {
  padding: 50px 0 0 0;
  width: 119px;
  height: auto;
  line-height: 38px;
  background: none;
  float: left;
  text-align: center;
  color: #b8bdbf;
  font-size: 70px;
  font-weight: bold;
  font-family: 'Cambria', Georgia, serif;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #9da4a7;
}
section#home  > div ul li div.number span {
  padding: 20px 0;
  line-height: 20px;
  font-size: 12px;
  font-weight: normal;
  display: block;
}
section#home  > div ul .color-1 {
  background: #eadbae url(../images/no.png) 0 70px no-repeat;
  border-left: none;
}
section#home  > div ul .color-1 div {
  background: #ffffff url(../images/no-1.png) 0 70px no-repeat;
}
section#home  > div ul .color-1 .number {
  color: #ffffff;
  text-shadow: 1px 1px 1px #cdc098;
}
section#home  > div ul .color-2 {
  background: #e2e3e4 url(../images/no.png) 0 70px no-repeat;
  border-left: none;
}
section#home  > div ul .color-2 div {
  background: #ffffff url(../images/no-2.png) 0 70px no-repeat;
}
section#home  > div ul .color-2 .number {
  color: #ffffff;
  text-shadow: 1px 1px 1px #c8c9cb;
}
section#home  > div ul .color-3 {
  background: #9e8057 url(../images/no.png) 0 70px no-repeat;
  border-left: none;
}
section#home  > div ul .color-3 div {
  background: #ffffff url(../images/no-3.png) 0 70px no-repeat;
}
section#home  > div ul .color-3 .number {
  color: #ffffff;
  text-shadow: 1px 1px 1px #7d6545;
}
section#article {
  top: -10px;
  position: relative;
  overflow: hidden;
  background: #ffffff;
  width: 980px;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  border-bottom: solid 2px #dddddd;
  min-height: 650px;
}
section#article  > div h2 {
  color: #4b4d4e;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 1em;
  margin: 0 0 0.75em 0;
  padding: 0;
}
section#article  > div {
  width: 700px;
  height: auto;
  float: right;
}
section#article  > div.left {
  width: 620px;
  padding: 40px;
  float: left;
}
section#article  > div h1 {
  line-height: 34px;
  text-transform: uppercase;
  letter-spacing: -1px;
  color: #365065;
  font-size: 26px;
  font-style: italic;
  font-family: 'Cambria', Georgia, serif;
}
section#article  > div h1 span {
  color: #dd6460;
  font-weight: bold;
}
section#article  > div h3 {
  margin: 10px 0 0 0;
  line-height: 25px;
  font-family: 'Cambria', Georgia, serif;
  text-transform: uppercase;
  color: #365065;
  font-size: 18px;
  font-weight: bold;
}
section#article  > div h3 span {
  color: #dd6460;
  font-weight: bold;
}
section#article  > div strong {
  color: #365065;
}
section#article  > div strong span {
  display: block;
  color: #dd6460;
}
section#article  > div a.back {
  margin: 10px 0 0 0;
  float: left;
  background: #e17875;
  background: -moz-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e17875), color-stop(100%, #dd6460));
  background: -webkit-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: -o-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: -ms-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: linear-gradient(to bottom, #e17875 0%, #dd6460 100%);
  width: 200px;
  height: 30px;
  line-height: 30px;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 2px;
  box-shadow: 1px 1px 0px #d9504b;
}
section#article  > div a.back span {
  float: left;
  width: 30px;
  height: 30px;
  background: #c34744 url(../images/back.png) 50% 50% no-repeat;
  border-radius: 2px;
  box-shadow: -1px 0px 0px #d9504b;
}
section#article  > div a.back:hover {
  background: #c95a57;
  background: -moz-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b33d3a), color-stop(100%, #dd6460));
  background: -webkit-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: -o-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: -ms-linear-gradient(top, #c95a57 0%, #b33d3a 100%);
  background: linear-gradient(to bottom, #c95a57 0%, #b33d3a 100%);
}
section#article  > div a.back:hover span {
  background: #983431 url(../images/back.png) 50% 50% no-repeat;
}
aside {
  width: 280px;
  float: left;
  height: auto;
}
aside.right {
  margin: 0 0 40px 0;
  overflow: hidden;
  float: right;
}
aside section#info {
  margin: 0;
  padding: 30px;
  width: 280%
		height: auto;
}
aside section#info h2 {
  line-height: 34px;
  text-transform: uppercase;
  letter-spacing: -1px;
  color: #365065;
  font-size: 26px;
  font-style: italic;
  font-family: 'Cambria', Georgia, serif;
}
aside section#info h2 span {
  color: #dd6460;
  font-weight: bold;
}
aside section#info strong {
  text-transform: uppercase;
  color: #365065;
}
aside section#info strong span {
  display: block;
  color: #dd6460;
}
aside section#info.border {
  border-left: 1px solid #dddddd;
}
aside section#info.border-center {
  border-left: 1px solid #dddddd;
  text-align: center;
}
aside section#articles {
  padding: 20px 30px 20px 30px;
  background: #e89694;
  background: -moz-linear-gradient(-45deg, #e89694 0%, #dd6562 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #e89694), color-stop(100%, #dd6562));
  background: -webkit-linear-gradient(-45deg, #e89694 0%, #dd6562 100%);
  background: -o-linear-gradient(-45deg, #e89694 0%, #dd6562 100%);
  background: -ms-linear-gradient(-45deg, #e89694 0%, #dd6562 100%);
  background: linear-gradient(135deg, #e89694 0%, #dd6562 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#e89694, endColorstr=#dd6562, GradientType=1);
}
aside section#articles h2 {
  line-height: 34px;
  letter-spacing: -1px;
  color: #365065;
  font-size: 26px;
  font-style: italic;
  font-family: 'Cambria', Georgia, serif;
}
aside section#articles h2 span {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 26px;
  font-weight: bold;
}
aside section#articles ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
aside section#articles ul li {
  padding: 2.5px 0 2.5px 15px;
  border-bottom: solid 1px #e89694;
  background: url(../images/articles-ul-li.png) 0 7.5px no-repeat;
}
aside section#articles ul li a {
  color: #ffffff;
  text-decoration: none;
}
aside section#articles ul li a:hover {
  text-decoration: underline;
}
section#summary {
  overflow: hidden;
  position: relative;
  top: -34px;
  width: 980px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  background: transparent url(../images/summary.png) 760px 2px no-repeat;
}
section#summary h2 {
  margin: 30px 0 0 40px;
  color: #365065;
  font-family: 'Cambria', Georgia, serif;
  text-transform: uppercase;
  line-height: 70px;
  font-style: italic;
}
section#summary table {
  margin: 0;
  padding: 0;
  float: left;
  border-left: solid 1px #dddddd;
  border-top: solid 1px #dddddd;
}
section#summary table th {
  padding: 10px;
  margin: 0;
  height: 20px;
  line-height: 20px;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  background: none;
  color: #ffffff;
  font-size: 10px;
  font-weight: normal;
  text-align: left;
  text-transform: uppercase;
  vertical-align: top;
  background: #e17875;
  background: -moz-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e17875), color-stop(100%, #dd6460));
  background: -webkit-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: -o-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: -ms-linear-gradient(top, #e17875 0%, #dd6460 100%);
  background: linear-gradient(to bottom, #e17875 0%, #dd6460 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#e17875, endColorstr=#dd6460, GradientType=0);
}
section#summary table th:first-child {
  text-align: right;
}
section#summary table td {
  padding: 10px;
  margin: 0;
  height: 20px;
  line-height: 20px;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  background: none;
  text-align: left;
  vertical-align: top;
}
section#summary table td:first-child {
  text-align: right;
}
section#summary table td.first {
  color: #ffffff;
  font-weight: bold;
  background: #eadbae;
  background: -moz-linear-gradient(top, #eadbae 0%, #e0c986 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eadbae), color-stop(100%, #e0c986));
  background: -webkit-linear-gradient(top, #eadbae 0%, #e0c986 100%);
  background: -o-linear-gradient(top, #eadbae 0%, #e0c986 100%);
  background: -ms-linear-gradient(top, #eadbae 0%, #e0c986 100%);
  background: linear-gradient(to bottom, #eadbae 0%, #e0c986 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#eadbae, endColorstr=#e0c986, GradientType=0);
}
section#summary table td.second {
  color: #ffffff;
  font-weight: bold;
  background: #e2e3e4;
  background: -moz-linear-gradient(top, #e2e3e4 0%, #c8c9cb 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e3e4), color-stop(100%, #c8c9cb));
  background: -webkit-linear-gradient(top, #e2e3e4 0%, #c8c9cb 100%);
  background: -o-linear-gradient(top, #e2e3e4 0%, #c8c9cb 100%);
  background: -ms-linear-gradient(top, #e2e3e4 0%, #c8c9cb 100%);
  background: linear-gradient(to bottom, #e2e3e4 0%, #c8c9cb 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#e2e3e4, endColorstr=#c8c9cb, GradientType=0);
}
section#summary table td.third {
  color: #ffffff;
  font-weight: bold;
  background: #9e8057;
  background: -moz-linear-gradient(top, #9e8057 0%, #7d6545 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9e8057), color-stop(100%, #7d6545));
  background: -webkit-linear-gradient(top, #9e8057 0%, #7d6545 100%);
  background: -o-linear-gradient(top, #9e8057 0%, #7d6545 100%);
  background: -ms-linear-gradient(top, #9e8057 0%, #7d6545 100%);
  background: linear-gradient(to bottom, #9e8057 0%, #7d6545 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#9e8057, endColorstr=#7d6545, GradientType=0);
}
section#summary table td.price {
  color: #dd6460;
  font-weight: bold;
  text-align: right;
}
section#summary table td.rate {
  text-align: center;
}
section#summary table td span {
  padding: 0 5px 0 0;
  display: inline;
  float: left;
}
section#summary table td section.stars {
  float: left;
  display: inline;
  width: 90px;
  height: 18px;
  background: #adb0b3 url(../images/star-2.png) repeat-x;
}
section#summary table td section.stars span {
  margin: 0;
  padding: 0;
  width: 0;
  height: 18px;
  float: left;
  background: #e17875 url(../images/star-2.png) repeat-x;
}
section#summary table td section.stars span.stars-1 {
  width: 18px;
}
section#summary table td section.stars span.stars-2 {
  width: 36px;
}
section#summary table td section.stars span.stars-3 {
  width: 54px;
}
section#summary table td section.stars span.stars-4 {
  width: 72px;
}
section#summary table td section.stars span.stars-5 {
  width: 90px;
}
body > footer {
  margin: 0 auto;
  position: relative;
  top: -20px;
  width: 940px;
  text-align: center;
  padding: 0 0 20px 40px;
}
body > footer  > div {
  text-align: left;
}
